<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <title>EdgeLedger - Post</title>
    <link rel="stylesheet" href="css/utility.css">
    <link rel="stylesheet" href="css/style.css">

</head>
<body>
    <header class="hero blog" id="home">
        <div id="navbar" class="navbar top">
            <h1 class="logo">
                <span class="text-primary"><i class="fa fa-book-open"></i> Edge</span>Ledger
            </h1>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="index.html#about">About</a></li>
                    <li><a href="index.html#cases">Cases</a></li>
                    <li><a href="index.html#blog">Blog</a></li>
                    <li><a href="index.html#contact">Contact</a></li>
                </ul>
            </nav>
        </div>

        <div class="content">
            <h1>Post</h1>

        </div>
    </header>
    <main>
        <section class="post">
            <h2>Blog Post One</h2>
            <p class="meta">
                <i class="fas fa-user"></i> Posted By <strong>John Doe </strong>| April 19, 2020
            </p>
            <img src="img/blog/blog1.jpg" alt="">
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, excepturi magni consequatur eveniet placeat porro explicabo assumenda laboriosam. Qui ut minima sapiente provident, alias omnis tempore sequi labore cupiditate facilis.</p>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus optio a sunt, fugit nulla, eius rerum vel perferendis mollitia dolore accusantium asperiores praesentium quibusdam quasi, aliquam illo maiores adipisci aliquid error? Laborum expedita esse molestias nemo sapiente mollitia. Animi, doloribus!</p>
        </section>
    </main>
    <footer class="footer bg-dark">
        <div class="social">
            <a href="#"><i class="fab fa-facebook fa-2x"></i></a>
            <a href="#"><i class="fab fa-youtube fa-2x"></i></a>
            <a href="#"><i class="fab fa-twitter fa-2x"></i></a>
            <a href="#"><i class="fab fa-linkedin fa-2x"></i></a>
        </div>
        <p>Copyright &copy; 2021 - EdgeLedger</p>
    </footer>
    <script>
        const navbar = document.getElementById('navbar');
        let scrolled = false;

        window.onscroll = function() {
            if(window.pageYOffset > 100) {
                navbar.classList.remove('top');
                if(!scrolled) {
                    navbar.style.transform = 'translateY(-70px)';
                }
                setTimeout(function() {
                    navbar.style.transform = 'translateY(0)'
                    scrolled = true;
                } , 200);
            } else {
                navbar.classList.add('top');
                scrolled = false;
            }
        }
    </script>
</body>
</html>